<?php
/**
 * @package playne
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
			/* translators: %s: Name of current post */
			the_content( sprintf(
				__( '<p><span class="meta-nav"> Continue reading %s &rarr;</span></p>', 'playne' ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );
		?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'playne' ),
				'after'  => '</div>',
			) );
		?>
<div class="entry-meta">
			<?php playne_posted_on(); ?>
		</div><!-- .entry-meta -->
		
	</div><!-- .entry-content -->

	<!--<footer class="entry-footer"> <?php playne_entry_footer(); ?> </footer> .entry-footer -->
</article><!-- #post-## -->